﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
@font-face {
    font-family: 'Source Sans Pro', sans-serif;
    src: url("./fonts/SourceSansPro-Regular.ttf");
}

body {
    font-family: 'Source Sans Pro', sans-serif !important;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

html {
    font-size: 14px;
}

.container {
    width: 100%;
    padding-right: 25px;
    padding-left: 25px;
    margin-right: auto;
    margin-left: auto;
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

html, body {
    height: 100%;
}

/*body {*/
/* Margin bottom by footer height */
/*margin-bottom: 300px;*/
/*font-family: "Segoe UI","Helvetica Neue",Arial,sans-serif;*/
/*font-family: 'Montserrat', sans-serif;*/
/*font-family: 'Montserrat', sans-serif;*/
/*font-family: Century Gothic;
    font-size: 15px;
    line-height: 1.7;
}*/

h1, h2, h3, h4, h5 {
    /*font-family: 'Montserrat', sans-serif;*/
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    color: #1F3669;
}

h3, .h3 {
    font-size: 20px;
}

h4, .h4 {
    font-size: 18px;
}

#section-main {
    font-size: 15px;
}

.bg-primary {
    background-color: #034988 !important;
}
/****************** Header Section **********************/
#mainlogo {
    width: 80px;
}

.navbar-light .navbar-nav .nav-link {
    color: #213A6D;
    text-decoration: none;
    /*font-family: "Montserrat";*/
    font-family: 'Source Sans Pro', sans-serif;
    /*font-family: 'Montserrat', sans-serif;*/
    font-size: 16px;
    font-weight: bold;
}

.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
    background-color: #364158;
}

.navbar-light .navbar-toggler-icon {
    background-image: url(../images/HamburgerMenu1.svg);
}

.navbar-nav li > a::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #364158;
    transition: width .3s;
}

.navbar-nav li > a:hover::after {
    width: 100%;
    transition: width .3s;
}

/****************** Footer Section *********************/

#section-footer {
    background-color: #000 !important;
    color: #fff;
    min-width: 100%;
    font-size: 13px;
}

    #section-footer a, .footer-links {
        color: #fff;
        text-decoration: none;
    }

.footer-section.lower {
    text-align: left;
}

.footer-content {
    padding: 20px;
    border-bottom: 1px solid #fff;
    color: #fff;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-around;
}

.footer-text.item {
    flex-basis: auto;
}

.footer-text img {
    height: 30px;
}

.footer-header {
    font-weight: bold;
    text-align: center;
    width: 100%;
}

.footer-content.last {
    align-items: center;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    border: 0;
}

    .footer-content.last .footer-icons {
        flex-basis: 20%;
    }

.footer-icons img {
    height: 25px;
    padding: 0 5px;
}

.footer-content.last .footer-link {
    flex-basis: 60%;
}

.footer-link {
    border-right: 1px solid #747373;
    border-left: 1px solid #747373;
    padding: 0 20px;
}

.footer-content.last .footer-link ul.link-list {
    align-items: center;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    margin-top: 22px;
    width: 100%;
}

.footer-content ul {
    list-style: none;
}

.link-list {
    font-size: 13px;
}

.footer-content.last .footer-link ul.link-list li {
    flex-basis: auto;
    text-align: center;
}
